.Heading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #0066CC}
.Para_text {  font-family: Arial, Helvetica, sans-serif; font-size: 11.5px; color: #333333}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	font-weight: bold;
}
.Link a:link {  color: #0065CE; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11.5px; font-weight: bold}
.Link a:visited {  color: #0065CE; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11.5px; font-weight: bold}
.Link a:hover {  color: #333333; text-decoration: underline; font-size: 11.5px; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.Link a:active {  color: #333333; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 11.5px; font-weight: bold}
.para_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: bold;
	color: #0066CC;
}
.Link_s a:link {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}
.Link_s a:visited {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
}
.Link_s a:hover {  color: #0066CC; text-decoration: underline; font-size: 9px; font-family: Arial, Helvetica, sans-serif; font-weight: bold}
.Link_s a:active {  color: #0066CC; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold}
.Para_text_small {
font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #999999
}
